@charset "utf-8";
/* CSS Document */
body{text-align:left;}
table{ text-align:left;}

img-big {

background:  transparent url(../images/ajax-loader.gif) no-repeat center center;
}
.titulos-txt {
font-family: Tahoma, Geneva, sans-serif;
font-size: 16px;
color: #FFA200;
}

.titulos-txt2 {
font-family: Tahoma, Geneva, sans-serif;
font-size: 28px;
color: #FFA200;
}
.bg-titulos{
	border: 1px solid #311616;
background-image: -moz-linear-gradient(#3a1f1f, #260a0a);
background-image: -webkit-gradient(linear, center top, center bottom, from(#3a1f1f), to(#260a0a));
filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#3a1f1f,endColorStr=#260a0a);
}

.texto_titulos_amarillos_bold {
font-family: Tahoma, Geneva, sans-serif;
font-size: 10px;
font-weight: normal;
color: #FC0;
list-style-image: url(../../panel_ley_transparecia/images/mas.png);
}

.general-txt {
font-family: Tahoma, Geneva, sans-serif;
font-size: 12px;
color: #A4A4A4;
text-align:justify;
text-align: justify list-style-image: url(../images/5_026.gif);
}

.general-txt2 {
font-family: Tahoma, Geneva, sans-serif;
font-size: 12px;
color: #333;
text-align:justify;
text-align: justify list-style-image: url(../images/5_026.gif);
}
.img-noti {
border: 2px solid white;
margin:10px;
}

body {
	background-image: url(file:///C|/wamp/images/bomberos_daule_01.jpg);
	background-repeat: repeat-x;
	background-color: #000;
	margin:0px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#diego a{
	color: #00F;
	text-decoration:none;
	}

#diego a:hover{
	background-color:#F00;}



/* recuadros */

.recuadro_img{
	/*margin:1px;*/
	padding:2px;
	background-color:#2E2E2E;
	width:139px;
	height:122px;
	border-top:1px solid #666;
	border-left:1px solid #666;
	border-right:1px solid #131313;
	border-bottom:1px solid #131313;

	}
	
.recuadro_img894{
	/*margin:1px;*/
	padding:2px;
	background-color:#FFF;
	width:139px;
	height:122px;
	}

.recuadro_principal_grises{
	height:210px;
	width:280px;
	background-color:#1A1A1A;
	padding-bottom:5px;
	}

.recuadro_noticias{
	height:auto;
	width:268px;
	background-color:#121313;
	padding:5px;
	border:1px solid #1A1A1A;
	}
.recuadro_inf_general{
	border-bottom:1px dashed #e6e6e6;
	padding-bottom:5px;
	}

.contenedor_3c_degra {
width:98%;
position:relative;
margin:auto;
border:1px solid #cccccc;
clear:both;
margin-top:10px;

}

.contenedor_principal{
width:900px;
height:234px;
background-color:#E6E6E6;
padding:5px;
}
.contenedor_suscripcion{
width:261px;
height:80px;
background-color:#CCC;
border-top: 1px solid #999;
border-bottom: 1px solid #999;
padding:5px;
}

.contenedor_mas_servicios{
width:590px;
height:auto;
background-color:#E6E6E6;
border-left: 1px solid #999;
padding:5px;
padding-top: 15px;
}


/*2 COLUMNAS fondo debradado*/

.contenedor_2c_degra {
width:400px;
position:relative;
margin:5px;
border:1px solid #cccccc;
margin-top:10px;

}



.contenedor_fecha_noticias {
width:39px;
height:37;
margin:5px;
background-color:#333;




}

/* clases */

.texto_normal{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#979797;
	text-align:justify;
}

.texto_carnet{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-align:center;
}

.texto_tit_blancos_pq{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#FFF;
	text-align:justify;
}


.texto_normal_links{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:10px;
	color:#B1B1B1;
	text-align:right;
}


.texto_normal_links:hover{
	text-decoration:underline;
}

.texto_ver_mas_links{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:10px;
	color:#4D4D4D;
	text-align:justify;
}
.texto_titulos_blancos_bold{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	font-weight:normal;
	color: #03F;
}

.texto_titulos_amarillos_bold{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#FFCC00;
}
.texto_titulos_azul_bold{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	font-weight:normal;
	color: #FFF;
}

.texto_titulos_amarillos_bold a{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#FFCC00;
}


.texto_menu_inf_blancos{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#333;
}

.texto_menu_inf_blancos_links{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#333;
}

.texto_menu_inf_blancos_links:hover{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#BF272D;
	text-decoration:underline;
}

.texto_titulos_blancos_mini_bold_links{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#979797;
	font-weight:normal;
}

#diego{
	margin:15px;}
	
	#bree2{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333;
	background-color:#f3f3f3;
	}

#bree{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333;
	background-color:#bbb;
	}
#bree a{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333;
	
	margin:10px;}
#bree a:hover{
	background-color:#333;
	margin:10px;
	color:#FFF;}
